@charset "UTF-8";

html:lang(tr) .hotengine-shop_compare_popup-btn-compare::after{ content:"Karşılaştırmayı aç"; }
html:lang(tr) .hotengine-shop_compare_popup-btn-close::after{ content:"Alışverişe devam et"; }
html:lang(tr) .hotengine-shop_compare_add_done::after{ content:"Ürün karşılaştırmaya eklendi."; }
html:lang(tr) .hotengine-compare-products-url::before { content:"Paylaş"; }
html:lang(tr) .hotengine-shop-product-cart_add_img::after { content:"Satın al"; }
html:lang(tr) .hotengine-shop-product-variant-select .hotengine-shop-product-cart_add_img::after { content:"Seç"!important; }
html:lang(tr) .cart_menu_remove_img::before{ content:"Sil"; }
html:lang(tr) .hotengine-shop-product-stock .stock_n::after{ content:"Stokta yok"; }
html:lang(tr) .hotengine-shop-product-stock .stock_y::after{ content:"Stokta var"; }
html:lang(tr) .hotengine-shop-product-stock .stock_p::after{ content:"Sipariş üzerine"; }
html:lang(tr) .hotengine-shop-product-stock .stock_c::after{ content:"Stok durumunu sorunuz"; }
html:lang(tr) .hotengine-shop-product-stockcount .stock_y_num::after{ content:"Stokta:"; }
html:lang(tr) .hotengine-shop-product-variety-stock .stock_n::after{ content:" Stokta yok"; }
html:lang(tr) .hotengine-shop-product-variety-stock .stock_y::after{ content:" Stokta var"; }
html:lang(tr) .hotengine-shop-product-variety-stock .stock_p::after{ content:" Sipariş üzerine"; }
html:lang(tr) .hotengine-shop-product-variety-stock .stock_c::after{ content:" Stok durumunu sorunuz"; }
html:lang(tr) .hotengine-shop-product-variety-stockcount .stock_y_num::after{ content:" Stokta:"; }
html:lang(tr) .hotengine-shop-product-stock-inform .stock_inform::after{ content:"Stokta olunca haber ver"; }
html:lang(tr) #hotengine-shop-stock-inform-dialog .hotengine-shop-product-stock-inform_done::after{ content:"Tamam. Stok durumu hakkında sizi bilgilendireceğiz."; }
html:lang(tr) .hotengine-shop-product-stock-inform_done_admin::after{ content:"Stok durumu bildirilecek."; }
html:lang(tr) #hotengine-shop-stock-inform-dialog .hotengine-shop-product-stock-inform_error_email::after{ content:"Lütfen geçerli bir e-posta adresi giriniz."; }
html:lang(tr) .hotengine-shop-product-sku::after{ content:"Kod:"; }
html:lang(tr) .hotengine-shop-product-price::after{ content:"Fiyat:"; }
html:lang(tr) .hotengine-shop-product-warranty::after{ content:"Garanti:"; }
html:lang(tr) .hotengine-shop-statistic-sale-updated-stock::after{ content:"Stok güncellendi"; }
html:lang(tr) #hotengine-shop-statistic-sale-list .hotengine-shop-product-sku-val::before{ content:"Kod:"; }
html:lang(tr) .hotengine-shop-product-delivery::after{ content:"Teslimat: "; }
html:lang(tr) .hotengine-shop-product-delivery_free::after{ content:"Ücretsiz teslimat"; }
html:lang(tr) .hotengine-shop-product-delivery_price_with_delivery::after{ content:"Teslimat dahil fiyat:"; }
html:lang(tr) .hotengine-shop-product-delivery_no_delivery::after{ content:"Teslimat yok"; }
html:lang(tr) .hotengine-shop-product-delivery_days_title_from::after{ content:"Teslimat "; }
html:lang(tr) .hotengine-shop-product-delivery_days_form::after{ content:"en az "; }
html:lang(tr) .hotengine-shop-product-delivery_days_to::after{ content:" gün"; }
html:lang(tr) .hotengine-shop-product-delivery_days_title::after{ content:"Teslimat süresi "; }
html:lang(tr) .hotengine-shop-product-delivery_days_to_0::after{ content:" gün"; }
html:lang(tr) .hotengine-shop-product-delivery_days_to_2::after{ content:" gün"; }
html:lang(tr) .hotengine-shop-product-delivery_days_to_1::after{ content:" gün"; }
html:lang(tr) .hotengine-shop-product-delivery_days_1::after{ content:"Yarın teslimat"; }
html:lang(tr) .hotengine-shop-product-delivery_days_0::after{ content:"Aynı gün teslimat"; }
html:lang(tr) .hotengine-shop-product-price_bulk_inform_block .hotengine-shop-product-price_bulk_inform_block_title::after{ content:"Toptan fiyat"; }
html:lang(tr) .hotengine-shop-product-price_sale_inform_block_title::after{ content:"Kampanyalı fiyat"; }
html:lang(tr) .hotengine-shop-product-price_bulk_block .hotengine-shop-product-price_bulk_block_title::after{ content:"Toptan:"; }
html:lang(tr) .hotengine-shop-product-desc-block .hotengine-shop-product-price_bulk_moq::before{ content:" sipariş miktarınız "; }
html:lang(tr) .hotengine-shop-product-desc-block .hotengine-shop-product-price_bulk_moq_pcs::before{ content:" adetten fazla olduğunda "; }
html:lang(tr) .hotengine-shop-product-variety-product-list-title .hotengine-shop-product-sku::after{ content:"\A Kod:"; }
html:lang(tr) .hotengine-smart_search-price::after{ content:"Fiyat:"; }
html:lang(tr) .hotengine-selected-filters-title::before { content: "Arama:"; }
html:lang(tr) .hotengine-shop_cart_popup-btn-cart::after{ content:"Sepeti aç"; }
html:lang(tr) .hotengine-shop_cart_popup-btn-close::after{ content:"Alışverişe devam et"; }
html:lang(tr) .hotengine-shop_cart_popup-noinstock_nocart::after{ content:"Bu ürün stokta yok"; }
html:lang(tr) .hotengine-shop_cart_popup-btn-close-noinstock_nocart::after{ content:"Kapat"; }
html:lang(tr) .hotengine-shop-product-price_noprice::after{ content:"Fiyat belirtilmedi"; }
html:lang(tr) .new_one::after, html:lang(tr) .new::after{ content:"yeni"; }
html:lang(tr) .reduced_price_one::after, html:lang(tr) .reduced_price::after{ content:"fiyatı düştü"; }
html:lang(tr) .best-seller_one::after, html:lang(tr) .best-seller::after{ content:"çok satan"; }
html:lang(tr) .special-offer::after, html:lang(tr) .special-offer_one::after{ content:"kampanya"; }
html:lang(tr) .hotengine-shop-products-list-boughtwith-block::before{ content:"Bu ürünle birlikte alınanlar"; }
html:lang(tr) .hotengine-shop-product-list-block-nomore::after{ content:"Belirtilen kriterlere göre başka ürün bulunamadı"; }
html:lang(tr) #hotengine-shop-products-list-bottom_page::before {content: "Bu kategorideki diğer ürünler:";}
html:lang(tr) .hotengine-shop-cart-fncount-product_num_recount::before{content:"Yeniden hesapla"; }
html:lang(tr) .hotengine-ajax_load_products span::after{ content:"Daha fazla göster"; }
html:lang(tr) .hotengine-shop-cart-order-totalprice::after{ content:"Sipariş tutarınız:\00a0"; }
html:lang(tr) .hotengine-shop-cart-order-totalprice_notfull::after{ content:"Fiyat yaklaşık değerdir, tek bir para birimine çevrilmiştir. Teslimat masrafları dahil değildir"; }
html:lang(tr) .hotengine-shop-cart-order-delivery-title::after{ content:"Teslimat:\00a0"; }
html:lang(tr) .hotengine-shop-cart-total::after{ content:"Toplam:\00a0"; }
html:lang(tr) .hotengine-shop-cart-discount-total::after{ content:"İndirimli toplam:\00a0"; }
html:lang(tr) .hotengine-shop-cart-discount-title::after{ content:"İndirim:\00a0"; }
html:lang(tr) .hotengine-shop-cart-tax-title::after { content: "Vergi:\00a0"; }
html:lang(tr) .hotengine-shop-cart-total-cashback::after{ content:"Cashback:\00a0"; }
html:lang(tr) .hotengine-shop-cashback-price::after{ content:"Size özel fiyat:\00a0"; }
html:lang(tr) .hotengine-shop-cashback-minus::after{ content:"Bakiyeden düşüldü:\00a0"; }
html:lang(tr) .hotengine-shop-cashback-new::after{ content:"Bakiyeye eklenecek:\00a0"; }
html:lang(tr) .hotengine-user-access-noacces::after{ content:"Bu sayfaya erişim yetkiniz yok."; }
html:lang(tr) .hotengine-user-access-noacces_gologin::after{ content:" \a Giriş yapmadıysanız lütfen buradan yapın - "; }
html:lang(tr) .hotengine-shop-cart-message-empty-cart::after{ content:"Sepetinizde ürün bulunmamaktadır"; }
html:lang(tr) .hotengine-shop-cart-sticker-cart-inyour::after{ content:"Sepetinizde\00a0"; }
html:lang(tr) .hotengine-shop-cart-sticker-cart-products1::after{ content:" ürün var"; }
html:lang(tr) .hotengine-shop-cart-sticker-cart-products2::after{ content:" ürün var"; }
html:lang(tr) .hotengine-shop-cart-sticker-cart-products3::after{ content:" ürün var"; }
html:lang(tr) .hotengine-shop-cart-sticker-cart-cart::after{ content:"sepetiniz"; }
html:lang(tr) .hotengine-shop-cart-sticker-cart-onsumm::after{ content:", \00a0toplam tutar"; }
html:lang(tr) .hotengine-blog-content-read-more a::after{ content:"Devamını oku \2192"; }
html:lang(tr) .hotengine-shop-product-read_more a::after{ content:"Detaylar \2192"; }
html:lang(tr) .hotengine-news-content-read-more a::after{ content:"Devamını oku \2192"; }
html:lang(tr) .hotengine-search-page-title::after{ content:"Arama"; }
html:lang(tr) .hotengine-search-result-onquery::after{ content:"Arama terimi: "; }
html:lang(tr) .hotengine-search-result-nofound::after{ content:" sonuç bulunamadı"; }
html:lang(tr) .hotengine-search-result-nofound-fulltext::after{ content:"Aramanızla eşleşen bir sonuç bulunamadı."; }
html:lang(tr) .hotengine-search-result-found::after{ content:" bulundu: "; }
html:lang(tr) .hotengine-search-result-onqueryfoundproducts::after{ content:" ürün "; }
html:lang(tr) .hotengine-search-result-onqueryfoundblog::after{ content:" makale "; }
html:lang(tr) .hotengine-search-result-more3-sumbol::after{ content:"Arama yapmak için en az 3 karakter girmelisiniz."; }
html:lang(tr) .hotengine-shop-cart-table-result-l-title::after{ content:"Ürün Adı"; }
html:lang(tr) .hotengine-shop-cart-table-result-l-count::after{ content:"Miktar"; }
@media (max-width:500px){ 
html:lang(tr) .hotengine-shop-cart-table-result-l-count::after{ content:"Adet"; }
}
html:lang(tr) .hotengine-shop-cart-table-result-l-price::after{ content:"Fiyat"; }
html:lang(tr) .hotengine-shop-cart-table-result-l-total_price::after{ content:"Toplam Fiyat"; }
html:lang(tr) .hotengine-shop-cart-table-result-l-remove::after{ content:"Sil"; }
html:lang(tr) .hotengine-payment-system-invoice::after{ content:"Fatura "; }
html:lang(tr) .hotengine-payment-system-sum::after{ content:" tutar: "; }
html:lang(tr) .hotengine-payment-system-payment-metod::after{ content:"Ödeme Yöntemi: "; }
html:lang(tr) .hotengine-lang-send-msg-toseller::after{ content:"Satıcıya mesaj gönder"; }
html:lang(tr) .hotengine-lang-security-message::after{ content:"Güvenlik kodu:"; }
html:lang(tr) .hotengine-form-feedback-text-title::after{ content:"Mesaj:"; }
html:lang(tr) .hotengine-form-feedback-yourname-title::after{ content:"Adınız:"; }
html:lang(tr) .hotengine-form-feedback-yoursoname-title::after{ content: "Soyadınız:"; }
html:lang(tr) .hotengine-form-feedback-yourphone-title::after{ content:"Telefonunuz:"; }
html:lang(tr) .hotengine-form-feedback-youremail-title::after{ content:"E-posta adresiniz:"; }
html:lang(tr) .hotengine-form-feedback-youraddress-title::after{ content:"Adresiniz:"; }
html:lang(tr) .hotengine-form-feedback-text-ordernumber::after{ content:"Sipariş Numarası"; }
html:lang(tr) .hotengine-shop_cart_popup_title::after{ content:"Sepet"; }
html:lang(tr) .hotengine-shop-cart-sticker-addresult-instock-smaller::after{ content:"Stoktaki ürün miktarı satın almak istediğinizden daha az. "; }
html:lang(tr) .hotengine-shop-cart-sticker-addresult-instock-smaller-exists::after{ content:"Bu üründen sepetinize eklenebilecek maksimum miktarı zaten eklediniz"; }
html:lang(tr) .hotengine-shop-cart-addresult-successful::after{ content:"Ürün eklendi: "; }
html:lang(tr) .hotengine-shop-cart-addresult-cart_url::after{ content:"sepet"; }
html:lang(tr) .hotengine-shop-cart-addresult-cleared::after{ content:"Sepet temizlendi"; }
html:lang(tr) .hotengine-shop-cart-addresult-product_deleted::after{ content:"Ürün silindi"; }
html:lang(tr) .hotengine-shop-compare-addresult-successful::after{ content:"Ürün eklendi: "; }
html:lang(tr) .hotengine-shop-compare-addresult-compare_url::after{ content:"Karşılaştırma"; }
html:lang(tr) .hotengine-shop-compare-addresult-cleared::after{ content:"Karşılaştırma listesi temizlendi"; }
html:lang(tr) .hotengine-shop-product-producer-title::after{ content:"Üretici: "; }
html:lang(tr) .hotengine-shop-product-collection-title::after{ content:"Koleksiyon: "; }
html:lang(tr) #hotengine-shop-products-list-collection::before{ content:"Bu koleksiyondaki diğer ürünler: "; }
html:lang(tr) .hotengine-shop-product-producer-country-title::after{ content:"Üretim yeri: "; }
html:lang(tr) .hotengine-lang-views::after{ content:"Görüntüleme: "; }
html:lang(tr) .hotengine-form-shop-cart-fromnote-title::after{ content:"Not:"; }
html:lang(tr) .hotengine-form-shop-cart-fromname-title::after{ content:"Adınız:"; }
html:lang(tr) .hotengine-form-shop-cart-fromsoname-title::after{ content: "Soyadınız:"; }
html:lang(tr) .hotengine-form-shop-cart-fromphone-title::after{ content:"Telefonunuz:"; }
html:lang(tr) .hotengine-form-shop-cart-fromemail-title::after{ content:"E-posta adresiniz:"; }
html:lang(tr) .hotengine-form-shop-cart-fromaddress-title::after{ content:"Adresiniz:"; }
html:lang(tr) .hotengine-form-shop-cart-fromaddress1-title::after{ content:"Bölge/İl:"; }
html:lang(tr) .hotengine-form-shop-cart-fromaddress2-title::after{ content:"Şehir:"; }
html:lang(tr) .hotengine-form-shop-cart-fromaddress3-title::after{ content:"Sokak:"; }
html:lang(tr) .hotengine-form-shop-cart-fromaddress4-title::after{ content:"Bina No:"; }
html:lang(tr) .hotengine-form-shop-cart-fromaddress5-title::after{ content:"Daire No:"; }
html:lang(tr) .hotengine-form-shop-cart-fromdelivery-storehouse_select-title::after{ content:"Teslim alma noktası:"; }
html:lang(tr) .hotengine-form-shop-cart-fromdelivery_select-title::after{ content:"Teslimat:"; }
html:lang(tr) .hotengine-form-shop-cart-fromaddress6-title::after{ content:"Şube Numarası:"; }
html:lang(tr) .hotengine-form-shop-cart-fromaddress7-title::after{ content:"Kargo Otomatı No:"; }
html:lang(tr) .hotengine-form-shop-cart-fromaddress9-title::after{ content:"Posta Kodu:"; }
html:lang(tr) .hotengine-form-shop-cart-frompaymentmethod_select-title::after{ content:"Ödeme Yöntemi: "; }
html:lang(tr) #hotengine-shop-statistic-sale-list .hotengine-form-shop-cart-fromaddress-title::after { content: "Teslimat Adresi:"; }
html:lang(tr) .hotengine-shop-product-warranty_from_producer::after{ content:" (üretici garantili)\A"; }
html:lang(tr) .hotengine-shop-product-warranty_from_producer_and_seller::after{ content:" (satıcı ve üretici garantili)\A"; }
html:lang(tr) .hotengine-shop-product-warranty_from_ask_seller::after{ content:" (garanti sorumlusunu satıcıya danışın)\A"; }
html:lang(tr) .hotengine-shop-product-warranty_from_ask_full::after{ content:"garanti sürelerini satıcıya danışın\A"; }
html:lang(tr) .hotengine-shop-product-warranty_period_month1::after{ content:" ay "; }
html:lang(tr) .hotengine-shop-product-warranty_period_month2::after{ content:" ay "; }
html:lang(tr) .hotengine-shop-product-warranty_period_month3::after{ content:" ay"; }
html:lang(tr) .hotengine-userprofile-user::after{ content:"Kullanıcı"; }
html:lang(tr) .hotengine-userprofile-sitevisit::after{ content:"Site ziyareti: "; }
html:lang(tr) .hotengine-userprofile-lastvisit::after{ content:"Son ziyaret: "; }
html:lang(tr) .hotengine-userprofile-realname::after{ content:"Gerçek ad:"; }
html:lang(tr) .hotengine-userprofile-group::after{ content:"Grup: "; }
html:lang(tr) .hotengine-userprofile-surname::after{ content:"Soyad: "; }
html:lang(tr) .hotengine-userprofile-middlename::after{ content:"İkinci ad: "; }
html:lang(tr) .hotengine-userprofile-aliasname::after{ content:"Takma ad: "; }
html:lang(tr) .hotengine-userprofile-email::after{ content:"E-posta adresi: "; }
html:lang(tr) .hotengine-userprofile-avatar::after{ content:"Avatar:"; }
html:lang(tr) .hotengine-userprofile-timezone::after { content: "Saat dilimi:"; }
html:lang(tr) .hotengine-userprofile-tel::after{ content:"Telefon:"; }
html:lang(tr) .hotengine-userprofile-homepage::after{ content:"Web sitesi:"; }
html:lang(tr) .hotengine-userprofile-location::after{ content:"Konum:"; }
html:lang(tr) .hotengine-userprofile-birthdate::after{ content:"Doğum günü:"; }
html:lang(tr) .hotengine-userprofile-country::after{ content:"Ülke:"; }
html:lang(tr) .hotengine-userprofile-city::after{ content:"Şehir:"; }
html:lang(tr) .hotengine-userprofile-registered::after{ content:"Kayıt tarihi: "; }
html:lang(tr) .hotengine-userprofile-comments::after{ content:"Yorumlar: "; }
html:lang(tr) .hotengine-userprofile-sendpm::after{ content:"Özel mesaj gönder"; }
html:lang(tr) .hotengine-userprofile-editprofile::after{ content:"Profili düzenle"; }
html:lang(tr) .hotengine-userprofile-nouser::after{ content:"Kullanıcı bulunamadı"; }
html:lang(tr) .hotengine-userprofile-genrer::after{ content:"Cinsiyet: "; }
html:lang(tr) .hotengine-userprofile-login::after{ content:"Kullanıcı Adı"; }
html:lang(tr) .hotengine-userprofile-display_name::after{ content:"Görünen ad:"; }
html:lang(tr) .hotengine-userprofile-sendmail::after{ content:"E-posta bülteni:"; }
html:lang(tr) .hotengine-userprofile-loadavatar::after{ content:"Avatar yükle"; }
html:lang(tr) .hotengine-userprofile-timezone::after{ content:"Saat dilimi:"; }
html:lang(tr) .hotengine-userprofile-signature::after{ content:"İmza:"; }
html:lang(tr) .hotengine-userprofile-profile::after{ content:"Profil"; }
html:lang(tr) .hotengine-userprofile-noaccess::after{ content:"Bu profili düzenleme yetkiniz yok."; }
html:lang(tr) .PAYMENT_SYSTEM_APPEND_PERCENT::before{ content:"Komisyon:"; }
html:lang(tr) .PAYMENT_SYSTEM_APPEND_PERCENT_TOTAL::before{ content:"Komisyon dahil toplam:"; }
html:lang(tr) .payment_with_title::before{ content:"Ödeme kanalı:"; }
html:lang(tr) .hotengine_shop_payment_system_chek_order::after{ content:" Fatura ödemesi işlendikten sonra aktif olacaktır."; }
html:lang(tr) .PAYMENT_SYSTEM_CREDIT_PARTS::before{ content:"Taksit sayısı:"; }
html:lang(tr) .PAYMENT_SYSTEM_CREDIT_MONTH_PARTS::before{ content:"Aylık taksit:"; }
html:lang(tr) .hotengine-shop-menu-specialoffer-read-all a::after{ content:"Tüm teklifler"; }
html:lang(tr) .hotengine-shop-menu-bestsellers-read-all a::after{ content:"Tüm çok satanlar"; }
html:lang(tr) .hotengine-blog-menu-read-all a::after{ content:"Tüm yazılar"; }
html:lang(tr) .hotengine-shop-menu-recentlyviewed-read-all a::after{ content:"Son gezilenler"; }
html:lang(tr) .hotengine-shop-menu-reducedprice-read-all a::after{ content:"Tüm indirimli ürünler"; }
html:lang(tr) .hotengine-shop-menu-newgoods-read-all a::after{ content:"Tüm yeniler"; }
html:lang(tr) .hotengine-news-menu-lastpost-readmore a::after{ content:"Detaylar \2192"; }
html:lang(tr) .hotengine-shop-producer_country-read-all a::after { content:"Tüm üretici ülkeler"; }
html:lang(tr) .hotengine-user-menu-block_auth_my_orders::after{ content:"Siparişlerim"; }
html:lang(tr) .hotengine-user-menu-block_auth_my_profile::after{ content:"Profilim"; }
html:lang(tr) .hotengine-user-menu-block_auth_logout::after{ content:"Çıkış yap"; }
html:lang(tr) .hotengine-user-menu-block_auth_login::after{ content:"Giriş yap"; }
html:lang(tr) .hotengine-user-menu-you_login_like::after{ content:"Giriş yapan kullanıcı: "; }
html:lang(tr) .hotengine-shop-sellstatistic-myorder-noorder::after{ content:"Sipariş bulunamadı"; }
html:lang(tr) .cashbackcurrency::before{ content:" Puan "; }
html:lang(tr) .hotengine-shop-sellstatistic-myorder-cashbecknext::before{ content:"Bakiyeye eklenen Cashback:"; }
html:lang(tr) .hotengine-shop-sellstatistic-myorder-cashbeck::before{ content:"Siparişteki Cashback:"; }
@media (hover: none) and (pointer: coarse){
html:lang(tr) .hotengine-shop-statistic-sale-cashback-balance_done::after{ content:" (Sipariş Cashback'i bakiyeye eklendi) "; }
html:lang(tr) .hotengine-shop-statistic-sale-cashback-balance_returned::after{ content:" (Cashback bakiyeye iade edildi) "; }
html:lang(tr) .hotengine-shop-statistic-sale-cashback-balance_notdone::after{ content:" (Cashback bakiyeye eklenmedi) "; }
}
html:lang(tr) .hotengine-tags-alltags_title::after{ content:"Etiketler"; }
html:lang(tr) .hotengine-tags-alltags::after{ content:"Tüm etiketler"; }
html:lang(tr) .hotengine-tags-notfound::after{ content:"Etiket bulunamadı"; }
html:lang(tr) .hotengine-shop_cart_add_error_wrong_num::after{ content:"Ürün miktarını hatalı belirttiniz"; }
html:lang(tr) .hotengine-shop_cart_add_error_wrong_variety::after{ content:"Ürün seçeneği belirlemediniz."; }
html:lang(tr) .hotengine-shop_cart_add_error_wrong_variety_multiply::after { content: "Tüm ürün seçeneklerini belirlemediniz.";}
html:lang(tr) .hotengine-shop-product-variety-title-group6::before { content: "Ek hizmetler"; }
html:lang(tr) .hotengine-shop_cart_add_error_minimum_summ::before{ content:"Minimum sipariş tutarı "; }
html:lang(tr) .hotengine-shop_cart_add_error_minimum_quantity::before{ content:"Satın almak için minimum ürün miktarı"; }
html:lang(tr) .hotengine-shop_cart_add_error_wrong_variety-btn-close::after{ content:"Kapat"; }
html:lang(tr) .hotengine-shop_cart_add_error_wrong_num-btn-close::after{ content:"Kapat"; }
html:lang(tr) .hotengine-shop_cart_popup-btn-close-minimum_summ::after{ content:"Kapat"; }
html:lang(tr) .hotengine-form-sort::after{ content:"Sırala"; }
html:lang(tr) .hotengine-user-access-login::after{ content:"Giriş"; }
html:lang(tr) .hotengine-user-access-login-title::after{ content:"Giriş yap"; }
html:lang(tr) .hotengine_shop_comments_form_name_title::after{ content:"Adınız:"; }
html:lang(tr) .hotengine_shop_comments_form_email_title::after{ content:"E-postanız:"; }
html:lang(tr) .hotengine_shop_comments_rating_title::after{ content:"Puan:"; }
html:lang(tr) .hotengine_shop_comments_text_title::after{ content:"Yorum:"; }
html:lang(tr) .hotengine_shop_comments_text_good_title::after{ content:"Avantajlar:"; }
html:lang(tr) .hotengine_shop_comments_text_bad_title::after{ content:"Dezavantajlar:"; }
html:lang(tr) .hotengine_shop_comments_good_bad_show::after{ content:"Avantaj ve dezavantajları belirtin"; }
html:lang(tr) .hotengine_shop_comments_good_bad_hide::after{ content:"Avantaj ve dezavantajları gizle"; }
html:lang(tr) .hotengine_shop_comments_show_form::after{ content:"Ürün hakkında yorum yazın"; }
html:lang(tr) .hotengine_shop_comments_done::after{ content:"Yorum başarıyla gönderildi"; }
html:lang(tr) .hotengine_shop_comments_done_check_later::after{ content:"Yorum başarıyla gönderildi ve kontrolden sonra yayınlanacaktır"; }
html:lang(tr) .hotengine_shop_comments_done_edit::after{ content:"Yorum başarıyla güncellendi"; }
html:lang(tr) .hotengine_shop_comments_error::after{ content:"Yorum eklenirken hata oluştu"; }
html:lang(tr) .hotengine-shop-comments-edit-header::before{ content:"Yorumu düzenle: "; }
html:lang(tr) .hotengine-shop-comments-load::before{ content:"Daha fazla göster"; }
html:lang(tr) .hotengine-shop-comments-replay-send::before{ content:"[Yanıtla]"; }
html:lang(tr) .hotengine_shop_comment::after{ content:"Yorum:"; }
html:lang(tr) .hotengine_shop_comment-text-good::before{ content:"Avantajlar:"; }
html:lang(tr) .hotengine_shop_comment-text-bad::before{ content:"Dezavantajlar:"; }
html:lang(tr) .hotengine-shop-comments-block-top-delete::after{ content:"[Sil]"; }
html:lang(tr) .hotengine-shop-comments-block-top-edit::after{ content:"[Düzenle]"; }
html:lang(tr) .hotengine-shop-product-desc-block .hotengine-shop-product-rating-comments::after, html:lang(tr) .hotengine-shop-product-rating-block-tab .hotengine-shop-product-rating-comments::after{ content:"değerlendirme"; }
html:lang(tr) .hotengine-shop-product-desc-block .hotengine-shop-product-rating::before, html:lang(tr) .hotengine-shop-product-rating-block-tab .hotengine-shop-product-rating::before{ content:"Rating"; }
html:lang(tr) .hotengine_shop_comment_deleted::after{ content:"Yorum silindi."; }
html:lang(tr) .hotengine_shop_comment_delete_error::after{ content:"Yorum silinirken hata oluştu."; }
html:lang(tr) .hotengine_comments_show_form::after{ content:"Yorum yaz"; }
html:lang(tr) .hotengine_comments_form_name_title::after{ content:"Adınız:"; }
html:lang(tr) .hotengine_comments_form_email_title::after{ content:"E-postanız:"; }
html:lang(tr) .hotengine_comments_text_title::after{ content:"Yorum:"; }
html:lang(tr) .hotengine_comments_done::after{ content:"Yorum başarıyla gönderildi"; }
html:lang(tr) .hotengine_comments_done_check_later::after{ content:"Yorum başarıyla gönderildi ve kontrolden sonra yayınlanacaktır"; }
html:lang(tr) .hotengine_comments_done_edit::after{ content:"Yorum başarıyla güncellendi"; }
html:lang(tr) .hotengine_comments_error::after{ content:"Yorum eklenirken hata oluştu"; }
html:lang(tr) .hotengine-comments-edit-header::before{ content:"Yorumu düzenle: "; }
html:lang(tr) .hotengine-comments-load::before{ content:"Daha fazla göster"; }
html:lang(tr) .hotengine-comments-replay-send::after{ content:"[Yanıtla]"; }
html:lang(tr) .hotengine_comment_deleted::after{ content:"Yorum silindi."; }
html:lang(tr) .hotengine_comment_delete_error::after{ content:"Yorum silinirken hata oluştu."; }
html:lang(tr) .hotengine_comments_rating_title::after{ content:"Puan:"; }
html:lang(tr) .hotengine-comments-block-top-delete::after{ content:"[Sil]"; }
html:lang(tr) .hotengine-comments-block-top-edit::after{ content:"[Düzenle]"; }
html:lang(tr) .hotengine-rating-comments::after{ content:"değerlendirme"; }
html:lang(tr) .hotengine-rating::before{ content:"Rating"; }
html:lang(tr) .hotengine-sell-statistic_order_screenshot_show::after{ content:"Sipariş görüntüsü"; }
html:lang(tr) .hotengine-sell-statistic_order_screenshot_backup_show::after{ content:"Değişiklik öncesi sipariş görüntüsü"; }
html:lang(tr) .hotengine-blog-page-list-block-nomore::after{ content:"Belirtilen kriterlere göre başka makale bulunamadı"; }
html:lang(tr) .hotengine-shop-cart-send-pay-online::after{ content:"Siparişi ödeyebilirsiniz "; }
html:lang(tr) .hotengine-shop_cart_statistic_discount::before{ content:"İndirim:"; }
html:lang(tr) .hotengine-form-register-complete::after{ content:"Başarıyla kayıt oldunuz. Aktivasyon için e-postanıza gönderilen bağlantıya tıklayın"; }
html:lang(tr) .hotengine-shop_cart_statistic_cashback::before{ content:"Cashback:"; }
html:lang(tr) .hotengine_payments_result_error::after{ content:"Ödeme gerçekleştirilemedi"; }
html:lang(tr) .hotengine_payments_result_done::after{ content:"Ödeme başarıyla gerçekleştirildi"; }
html:lang(tr) .hotengine-categories-list-with-child-more a::after { content: "Hepsini gör"; }
html:lang(tr) .hotengine-catalog-rating-review-no-reviews::after{content:"Yorum yok"; }
html:lang(tr) .hotengine-catalog-rating-review-read-review::after{content:"Yorumları oku"; }
html:lang(tr) .hotengine-shop-cart-send-button::before{ content:"Siparişi Onayla"; }
html:lang(tr) .hotengine-shop-cart-continue-button::before{ content:"Alışverişe devam et"; }
html:lang(tr) #hotengine-cart_menu-hover-block .hotengine-shop-cart-send-button::before, html:lang(tr) #hotengine-shop_cart_popup .hotengine-shop-cart-send-button::before{ content: "Sepeti aç";}
html:lang(tr) .hotengine-read-other-article-title::after{content:"Şunları da okuyun:"; }